Plug-in and extension information
Functions

These functions can be used to query information about the installed plug-ins, extension points and extensions or to listen for plug-in state changes.

These functions can be used to query information about the installed plug-ins, extension points and extensions or to listen for plug-in state changes.

They may be used by the main program or by a plug-in runtime.

Generated on Sun Mar 31 2024 17:56:45 for C-Pluff C API by 1.9.8